#parceiros {
    margin-bottom: 30px;
}

#parceiros li {
    margin: 38px 0px;
}

#parceiros .gdlr-core-column-12 {
    width: 100% !important;
}

#parceiros .gdlr-core-js {
    margin: 0px 10px !important;
}

#parceiros
    .gdlr-core-column-service-item.gdlr-core-center-align
    .gdlr-core-column-service-media {
    margin-bottom: 20px !important;
}

#parceiros .mediz-item-pdlr,
.gdlr-core-item-pdlr {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#parceiros .splide__slide {
    width: auto !important;
}

#convenios .gdlr-core-item-list {
    margin: 9px;
}

#convenios .gdlr-core-column-12 {
    width: 23%;
}

.banner-texto {
    position: absolute;
    width: auto;
    height: 200px;
    top: 55%;
    transform: translateY(-50%);
    left: 20%;
}

.banner-texto p {
    font-size: 36px;
    line-height: 42px;
    font-weight: 300;
    color: white;
}

.banner-texto p span {
    font-weight: 800;
    font-size: 50px;
}

.banner-texto a {
    background: transparent;
    color: white;
    border-radius: 25px;
    border: solid 2px white;
    padding: 5px 25px;
    font-size: 20px;
    margin-top: 1rem;
}

.banner-texto a:hover {
    color: #17449e;
    border-color: white;
    background-color: white;
}

.banner-texto a span {
    font-weight: 800;
}

.banner-wrapper {
    position: relative;
    width: 100%;
    height: 100vh;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background: url("../template/images/banners/banner_principal.webp");
}

.nossos-valores-wrapper {
    padding: 100px 60px 55px 0px;
}

#parceiros .convenio {
    margin: 0px 0.5rem;
}

#perguntas-frequentes-wrapper {
    margin-bottom: 40px;
}

#nossos-servicos .gdlr-core-media-image {
    height: 46px;
}

#nossos-servicos .gdlr-core-media-image img {
    max-height: 48px;
    max-width: 47px;
    width: auto;
}

@media only screen and (max-width: 767px) {
    #nossos-valores-title {
        padding-top: 3rem !important;
    }

    #perguntas-frequentes-wrapper {
        padding-top: 3rem !important;
        margin-bottom: 0px !important;
    }

    #gdlr-core-column-18799 {
        margin-top: -45px !important;
    }

    #gdlr-core-column-98899 {
        display: none !important;
    }

    #valores-e-faq .p1 {
        font-size: 14px !important;
    }

    .gdlr-core-column-service-icon-left.gdlr-core-left-align
        .gdlr-core-column-service-media {
        margin-right: 2px !important;
    }

    .gdlr-core-page-builder-body img {
        max-width: 80% !important;
    }

    .nossos-valores-wrapper {
        padding: 0px 60px 5px 0px !important;
    }

    .banner-wrapper {
        position: relative;
        display: flex;
        flex-direction: column;
        align-content: center;
        align-items: center;
        height: 100vw !important;
    }

    .banner-texto {
        position: relative;
        margin: auto;
        top: unset !important;
        height: auto;
        transform: unset;
        left: unset;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .banner-texto p {
        text-align: center;
    }
}
